echo "STEP 1 - Nettoyage du dossier de generation"
rm -rf dist/*

echo "STEP 2 - Generation des fichiers statics"
gulp

echo "STEP 3 - Generation du blog"
cd src/blog
hexo generate

cd ../../

echo "STEP 4 - Generation de l'espace littéraire"
cd src/textes
hexo generate
